## org.exist.storage.test
Class AllTests

    java.lang.Object
      org.exist.storage.test.AllTests

public class AllTests
extends java.lang.Object

Constructor Summary
`AllTests()`

Method Summary
`static void` `main(java.lang.String[] args)`
`static junit.framework.Test` `suite()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AllTests

    public AllTests()

Method Detail

### main

    public static void main(java.lang.String[] args)

### suite

    public static junit.framework.Test suite()

Copyright (C) Wolfgang Meier. All rights reserved.